.form-signin, .reset-password {
  width: 400px;
  margin-left: auto;
  margin-right: auto;
}

.register {
  width: 700px;
  margin-left: auto;
  margin-right: auto;
}

.register input[type="checkbox"] {
  margin-left: 10px;
}

.btn {
  border-radius: 0;
}

.btn-lg {
  font-size: 1em;
}

.btn-primary {
  background-color: #ac9c4d;
  border-color: #ac9c4d;
}

.btn-primary:hover {
  background-color: #bbb;
  border-color: #bbb;
}

a {
  color: #ac9c4d !important;
}
.navbar img {
  margin-right: 60px;
}

.navbar a {
  color: #212529 !important;
}

.navbar .active > a, .navbar .logout {
  font-weight: bold;
  color: #ac9c4d !important;
}
.navbar a:hover {
  color: #ac9c4d !important;
}

.table th {
  color: #ac9c4d !important;
}

.container {
  max-width: none !important;
}

.h2 {
  font-size: 1.5em;
}